@import "libs/shared/assets/src/global-style/variable";
@import 'libs/shared/assets/src/global-style/button';

.import__employee {
  background-color: $secondary;
  padding: 15px;
  border-radius: 5px;
}
.btn__action-group {
  display: flex;
  justify-content: space-between;
  margin-top: 15px;
}

div.menu__item {
  width: 100%;
  border-bottom: 1px solid $input-border-color;
  padding: 10px 0;

  em {
    margin-right: 10px;
  }
}
.menu__item--btn {
  font-size: 24px;
  &:hover {
    cursor: pointer;
    color: $hover-color;
    border: 1px solid $input-border-color;
    border-radius: 2px;
  }
}

.btn___action-group {
  padding: 0;
  li {
    padding: 0 12px;
  }
}

.btn__group-add {
  padding: 0;
  li {
    padding: 0 20px;
    em {
      margin-right: 10px;
    }
  }
}

.search__result {
  margin-top: 0px;
}

.btn__row {
  padding-top: 17px;
}

::ng-deep mb-table-merge-cell-wrap > nz-card {
  background: none !important;
}

::ng-deep .staff__research__btn__search > button {
  padding-top: 10px !important;
  padding-bottom: 26px !important;
}

.btnAcrossPageName {
  position: fixed;
  top: 134px;
  right: 25px;
}

.tag__status {
  width: 100px;
  text-align: center;
}

.duplicate__info {
  align-items: center;
}
